/******About us page css here******/
/******Desktop css starts here*****/
/******About us banner css starts here******/
#about-us .cmp-container__backgroundImage--enabled {
  height: 31vw;
}

.aboutus-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.aboutus-banner {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/about-airsupra/about-airsupra-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 78%;
}

.aboutus-banner-inner {
  display: flex;
  justify-content: space-between;
  min-height: auto;
  position: relative;
  padding: 45px 0 51px;
}

.aboutus-banner-left {
  max-width: 585px;
  margin-top: 0px;
  color: #FFFFFF;
}

.aboutus-banner-inner h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  font-family: 'Prompt-Bold';
  margin-bottom: 16px;
}

.aboutus-banner-inner p {
  font-size: 20px;
  line-height: 28px;
  font-family: 'Prompt-Regular';
  margin-bottom: 49px;
}

p.asthma-attacks {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 24px;
}

.aboutus-banner-right {
  position: absolute;
  bottom: 0;
  right: 0;
}

.aboutus-banner-right img {
  width: 328px;
}

span.semi-bold {
  font-family: 'Prompt-SemiBold';
}

/******About us banner css ends here******/
/******About us block1 css starts here******/
#about-us .evolution-asthma-block {
  max-width: 1400px;
  margin: 0 auto;
}

#about-us .evolution-asthma-block-inner {
  display: flex;
}

#about-us .evolution-asthma-block p {
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
}

#about-us .evolution-asthma-block-left {
  max-width: 326px;
  /*margin: 60px 0 70px;*/
  max-width: 295px;
}

#about-us .evolution-asthma-block-left-img {
  position: relative;
  left: -12px;
  top: 154px;
}

#about-us .evolution-asthma-block-left-img {
  width: 458px;
  height: 241px;
  position: relative;
  left: -200px;
}

#about-us .evolution-asthma-block-right {
  max-width: 994px;
  margin: 22px 0 31px;
}

#about-us .evolution-asthma-block-right-content {
  padding: 24px 0 33px;
}

#about-us h2.asthmablock {
  font-family: 'Prompt-bold';
  font-size: 35px;
  line-height: 36px;
  margin-bottom: 14px;
  color: #003D57;
  text-transform: uppercase;
}

#about-us .evolution-asthma-block-right-content h2.asthmablock::before {
  content: "";
  display: block;
  background: #003D57;
  width: 27px;
  height: 2px;
  margin-bottom: 14px;
}

#about-us .evolution-asthma-block-bottom-content-right {
  max-width: 700px;
  margin-left: 20px;
}

#about-us .evolution-asthma-block-bottom-content {
  display: flex;
  max-width: 908px;
  padding: 17px 16px 17px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 10px;
  background: #F5F4F4;
}

#about-us .evolution-asthma-block-bottom-content-left img {
  max-width: 110px;
  height: auto;
}

#about-us p.about-bottom-right-text {
  font-family: 'Prompt-SemiBold';
  color: #003D57;
}

/******About us block1 css ends here******/
/******About us block2 css starts here******/
#about-us .about-block2 {
  margin: 0 auto 26px;
}

#about-us .about-block2-content {
  max-width: 1039px;
  margin: 50px 0 20px;
}

#about-us .about-block2-content p.approved {
  font-family: 'Prompt-Bold';
  font-size: 30px;
  line-height: 36px;
  text-transform: uppercase;
  color: #003D57;
}

#about-us .about-block2-content p.approved::before {
  content: "";
  display: block;
  background: #003D57;
  width: 27px;
  height: 2px;
  margin-bottom: 14px;
}

#about-us .about-block2-inner {
  max-width: 1019px;
  margin: 55px auto 25px;
}

#about-us .about-block2-content {
  max-width: 1019px;
  margin: 0 auto 20px;
}

#about-us .about-block2-bottom-content {
  max-width: 1019px;
  /*margin: 0 auto;*/
  ;
}

#about-us .about-block2-sabaics {
  display: inline-flex;
  padding: 23px 106px 26px 139px;
  justify-content: flex-end;
  align-items: center;
}

#about-us .about-block2-bottom-content {
  max-width: 998px;
  position: relative;
  left: 60px;
  background: #003D57;
  border-radius: 10px;
  /*margin: 0 0 0 60px;*/
  ;
}

.about-block2-inhalers-desktop {
  max-width: 400px;
  width: 200px;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  position: absolute;
  left: -130px;
  top: 20px;
}

#about-us .about-block2-sabaics {
  display: flex;
  padding: 23px 0 26px 0;
  justify-content: flex-end;
  align-items: center;
  max-width: 753px;
  margin: 0 auto;
  flex-direction: column;
}

#about-us .sabaics-text {
  max-width: 660px;
}

#about-us .sabaics-text h3 {
  font-family: 'Prompt-SemiBold';
  font-size: 24px;
  line-height: 32px;
  color: #ffffff;
}

#about-us .about-block2-main-boxes {
  display: flex;
  max-width: 753px;
  margin: 0 auto 35px;
}

.about-block2-cards1 {
  max-width: 333px;
  background: #06C4BB;
  border-radius: 10px;
  width: 100%;
}

.about-block2-cards2 {
  max-width: 87px;
  width: 100%;
  display: flex;
  padding: 12px;
  align-items: center;
  justify-content: center;
}

.cards3-img {
  display: flex;
  max-width: 63px;
  width: 63px;
  height: 63px;
}

.about-block2-cards3 {
  max-width: 333px;
  background: #C4B681;
  border-radius: 10px;
  width: 100%;
}

.cards1-top-text {
  max-width: 267px;
  margin: 14px auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.about-block2-main-boxes h2 {
  font-family: 'Prompt-Bold';
  font-size: 35px;
  line-height: 36px;
  color: #2F2F2F;
  text-transform: uppercase;
}

.about-block2 p.saba-ics-text-one {
  font-family: 'Prompt-Medium';
  font-size: 18px;
  line-height: 20px;
  color: #2F2F2F;
}

.about-block2 p.saba-ics-text {
  font-family: 'Prompt-Medium';
  font-size: 18px;
  line-height: 20px;
  color: #2F2F2F;
  margin-bottom: 0px;
}

.cards1-bottom-text {
  max-width: 253px;
  margin: 0 auto 10px;
  text-align: center;
}

.about-block2 p {
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 24px;
  color: #2F2F2F;
}

.cards3-top-text {
  max-width: 236px;
  margin: 14px auto 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.cards3-bottom-text {
  max-width: 282px;
  margin: 0 auto 20px;
  text-align: center;
}

.therapy {
  max-width: 753px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  /*text-align: center;*/
}

.about-block2 p {
  color: #ffffff;
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 0px;
}

p.therapy-inhaler {
  margin-bottom: 10px;
}

.about-block2-main-boxes p {
  color: #2F2F2F;
  line-height: 24px;
}

.about-block2 .attacks-asthma {
  max-width: 753px;
  margin: 0 auto;
}

.about-block2 .attacks-asthma p.asthma-attacks {
  font-size: 16px;
  line-height: 24px;
  font-family: 'Prompt-Regular';
  margin-bottom: 15px;
  display: inline-block;
}

/******About us block2 css ends here******/
/******About us block3 css start here******/
.about-block3 {
  margin: 0 auto 35px;
}

.about-block3-inner {
  max-width: 990px;
  margin: 0 auto;
  display: flex;
  padding: 40px 0px 0px 44px;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.about-block3-mainbox {
  display: flex;
  max-width: 986px;
  padding: 17px 56px 17px 40px;
  justify-content: center;
  align-items: center;
  gap: 48px;
  border-radius: 10px;
  background: #F5F4F4;
  margin: 0 auto;
}

.about-block3-left {
  max-width: 110px;
  width: 100%;
  height: 98px;
  display: flex;
}

.about-block3-right {
  max-width: 741px;
  width: 100%;
  display: flex;
}

.about-block3-right p span {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
}

.about-block3 p {
  color: #003D57;
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
}

/******About us block3 css ends here******/
/******About us About-clinical-trial css starts here******/
#About-clinical-trial {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/about/airsupra-benifits.jpg);
  height: auto;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.about-block4-inner {
  flex-direction: column;
  align-items: flex-start;
  max-width: 1026px;
  width: 100%;
  display: flex;
  margin: 40px auto 62px;
}

.about-block4-main {
  max-width: 993px;
  flex-direction: column;
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  margin: 30px 0 29px;
}

#about-us .about-block4-main h2.help {
  font-family: 'Prompt-Bold';
  color: #ffffff;
  font-size: 35px;
  line-height: 36px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#about-us .about-block4-main h2.help::before {
  content: "";
  display: block;
  background: #ffffff;
  width: 27px;
  height: 2px;
  margin-bottom: 14px;
}

.about-block4 p {
  font-size: 24px;
  line-height: 32px;
  font-family: 'Prompt-Regular';
  color: #ffffff;
}

.about-block4-boxs p.box-top-title {
  font-family: 'Prompt-Bold';
  font-size: 34px;
  line-height: 36px;
  padding: 0 0 0 8px;
}

.about-block4 b {
  font-family: 'Prompt-SemiBold';
}

.about-block4-boxes {
  display: flex;
  max-width: 1026px;
  margin: 24px auto;
  width: 100%;
}

.about-block4-boxes-inner {
  display: flex;
  max-width: 1026px;
  gap: 36px;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  width: 100%;
}

.about-block4-boxes {
  max-width: 1026px;
  margin: 24px auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.about-block4-boxs {
  max-width: 1026px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  width: 100%;
}

.about-block4-boxs-content {
  justify-content: center;
  align-content: center;
  flex-shrink: 0;
  flex-wrap: wrap;
  width: 100%;
  background: #ffffff;
  display: flex;
  max-width: 495px;
  padding: 30px;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  border-radius: 10px;
}

.about-block4-boxs-content-inner {
  display: flex;
  justify-content: space-between;
  max-width: 435px;
}

.about-block4-boxs-content-inner p.percentage {
  color: #2F2F2F;
  text-align: center;
  font-family: 'Prompt-SemiBold';
  font-size: 90px;
  line-height: 98px;
}

.about-block4-boxs-content-inner-text {
  text-align: center;
  max-width: 276px;
}

.per-reduction {
  max-width: 200px;
  /*margin: 0 auto;*/
  ;
}

.about-block4-boxs-content-inner p.reduction {
  font-family: 'Prompt-Bold';
  font-size: 35px;
  line-height: 36px;
  color: #2F2F2F;
  text-transform: uppercase;
  margin-bottom: 14px;
}

.about-block4-boxs-content-inner p.risk-attacks {
  font-family: 'Prompt-Bold';
  font-size: 35px;
  line-height: 36px;
  color: #2F2F2F;
}

.about-block4-boxs-content-inner span.albuterol {
  font-family: 'Prompt-Regular';
  font-size: 24px;
  line-height: 28px;
  display: block;
}

.about-block4-boxs-content-inner-img {
  max-width: 120px;
  width: 100%;
  display: flex;
  position: relative;
  align-items: baseline;
  left: -60px;
  top: -10px;
}

.risk-attacks-btm-txt {
  width: 365px;
}

.risk-attacks-btm-txt-one {
  width: 400px;
  padding: 0px 80px 0 45px;
}

.footnote {
  max-width: 998px;
  width: 100%;
  margin: 0 0 24px;
}

.footnote p {
  font-size: 20px;
  line-height: 28px;
  font-family: 'Prompt-Regular';
}

/******About us About-clinical-trial css ends here******/
/******About us block6 css starts here******/
.about-block6-inner {
  flex-direction: column;
  align-items: flex-start;
  max-width: 993px;
  width: 100%;
  display: flex;
  margin: 0 auto 0;
}

.about-block6-toptext {
  display: flex;
  margin: 30px 0 0px;
}

#about-us h2.side-effects {
  font-family: 'Prompt-Bold';
  color: #ffffff;
  font-size: 34px;
  line-height: 36px;
  margin-bottom: 10px;
}

.about-block6-table {
  max-width: 994px;
  width: 100%;
  display: flex;
  margin: 24px auto 19px;
}

.table-inner {
  max-width: 994px;
  width: 100%;
  display: flex;
}

table.about-block5-table {
  border: 0px solid #05A69E;
  border-radius: 10px;
  border-spacing: 0;
  width: 100%;
  background-color: #ffffff;
  border-collapse: separate;
  border-width: 1px;
  border-color: #05A69E;
  overflow: hidden;
}

table.about-block5-table td,
table.about-block5-table th {
  border-bottom: 1px solid #05A69E;
  border-width: 1px;
  border-color: #05A69E;
  padding: 10px 30px;
  text-align: center;
}

table.about-block5-table tr:last-child>td {
  border-bottom: none;
}

table.about-block5-table thead {
  background-color: #05A69E;
  color: #ffffff;
}

.about-block5-table .table-txt {
  border-color: inherit;
  text-align: left;
  vertical-align: top;
  font-family: 'Prompt-Regular';
  font-size: 16px;
  line-height: 24px;
  max-width: 331px;
  width: 331px;
  color: #2F2F2F;
}

#about-us .about-block6 h3 {
  font-size: 24px;
  line-height: 32px;
  font-family: 'Prompt-SemiBold';
  text-align: center;
  margin: 10px;
  color: #ffffff;
}

td.table-txt.tbl-grey {
  background: #F5F4F4;
  text-align: center;
}

td.table-txt.tbl-semi {
  font-family: 'Prompt-SemiBold';
  font-size: 16px;
  line-height: 20px;
}

td.table-txt.tbl-center {
  text-align: center;
}

.about-block6 p {
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
}

.about-block6 p a {
  text-decoration: underline;
  color: #ffffff;
}

.about-block6 b {
  font-family: 'Prompt-SemiBold';
}

.additional {
  max-width: 992px;
  margin: 0 auto 24px;
}

.additional p {
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  color: #ffffff;
}

.additional p.safety {
  margin-bottom: 10px;
}

.table-footnotes {
  max-width: 1019px;
  margin: 0 auto 0px;
}

.table-footnotes p {
  font-family: 'Prompt-Regular';
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  padding-bottom: 10px;
}

.table-footnotes p:last-child {
  padding-bottom: 0;
}

span.footnote-symbols {
  text-indent: -6px;
  line-height: 28px;
  position: absolute;
  font-family: 'Prompt-Regular';
}

span.footnote-symbols.footnote-star {
  line-height: 24px;
  text-indent: -7px;
}

/******About us block6 css ends here******/
/******About us block7 css starts here******/
.about-block7-inner {
  flex-direction: column;
  align-items: flex-start;
  max-width: 1026px;
  width: 100%;
  display: flex;
  margin: 40px auto 60px;
}

#about-us h2.fda {
  font-family: 'Prompt-Bold';
  color: #003D57;
  font-size: 35px;
  line-height: 36px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

#about-us h2.fda a {
  color: #003D57;
  text-decoration: none;
}

#about-us h2.fda::before {
  content: "";
  display: block;
  background: #2F2F2F;
  width: 27px;
  height: 2px;
  margin-bottom: 14px;
}

.about-block7-toptext {
  display: flex;
  margin: 30px 0 30px;
  padding-right: 3%;
}

.about-block7-bottom-part {
  max-width: 762px;
  width: 100%;
  display: flex;
  margin: 0 auto 0px;
  flex-direction: column;
}

.about-block7-bottom-part p {
  font-family: 'Prompt-Regular';
  font-size: 16px;
  line-height: 24px;
  color: #003D57;
  padding: 20px 0px 0px 0px;
}

.about-block7-bottom-part p.about-asterisk {
  position: relative;
  padding-left: 6px;
}

.about-block7-bottom-part p.about-asterisk span {
  position: absolute;
  left: 0px;
}

/******About us block7 css ends here******/
/******About us block9 css starts here******/
#About-block9 {
  background: #F5F4F4;
}

.about-block9-inner {
  flex-direction: column;
  align-items: flex-start;
  max-width: 994px;
  display: flex;
  width: 100%;
  margin: 0 auto;
}

.about-block9-content {
  max-width: 994px;
  display: flex;
  width: 100%;
  align-items: center;
  padding: 30px 0px;
  justify-content: center;
  gap: 32px;
}

.about-block9-content-left {
  width: 111px;
  height: 102px;
  display: flex;
}

.about-block9-content-right {
  max-width: 787px;
  width: 100%;
}

.about-block9 p span {
  font-family: 'Prompt-Medium';
}

.about-block9 p {
  color: #003D57;
  font-family: 'Prompt-Regular';
  font-size: 25px;
  line-height: 30px;
}

#remember {
  background: #F5F4F4;
}

#remember {
  display: none;
}

.mobile-only {
  display: none;
}

.desktop-only {
  display: block;
}

/*Hiding Callout container as per Feedback*/

.display-hidden-container {
  display: none;
}

/* US-103005 - AIRSUPRA DTC Website - Q3 2025 Label Updates Style Starts here*/
.airsupra-benefits-block4 {
  background: linear-gradient(0deg, #003D57, #003D57),
    linear-gradient(287.1deg, rgba(11, 196, 187, 0) 7.98%, rgba(11, 196, 187, 0.2) 88.92%);
  padding: 35px 0 20px 0;
}

.about-block4-inner {
  margin: 0 auto;
}

.about-block4-main h3 {
  font-family: 'Prompt-Bold';
  font-size: 30px;
  line-height: 36px;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.about-block4-main h3 span {
  color: #C4B681;
}

#about-us .about-block4-main h2.help {
  margin-bottom: 20px;
}

.about-block4-main {
  margin: 30px 0 10px;
}

.about-block4-boxs-content-inner p.percentage {
  background: linear-gradient(141.34deg, #05A69E 34.27%, #00445C 106.73%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 90px;
}

.about-block4-boxs-content-inner p.reduction {
  background: #01445C;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.about-block4-boxs-content-inner p.risk-attacks {
  color: #003D56;
}

.airsupra-benefits-block5 {
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase7/desktop/mild-asthma-benifits.jpg);
  height: auto;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 20px 0 10px 0;
}

.airsupra-benefits-block5 .about-block4-boxs-content-inner p.percentage {
  background: linear-gradient(153.43deg, #05A69E 7.54%, #00445C 60.96%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.airsupra-benefits-block5 .about-block4-boxs-content-inner p.reduction {
  background: #01445C;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.clinical-trail-effect {
  padding: 40px 0 60px 0;
  background: linear-gradient(0deg, #003D57, #003D57),
    linear-gradient(180deg, rgba(0, 0, 0, 0) 10.4%, rgba(0, 0, 0, 0.2) 100%);

}

.about-block4-boxs-content-inner span.albuterol {
  margin: 5px 0 0 0;
}

.about-block6-inner {
  max-width: 1014px;
  padding: 0 10px;
}

.about-block6-table {
  margin: 0;
  margin-top: 24px;
  margin-bottom: 30px;
  padding: 0;
}

.table-footnotes {
  max-width: 1014px;
  margin: 0 auto;
  padding: 0 15px;
  padding-top: 10px;
  padding-right: 2%;
}

.additional h4 {
  font-family: 'Prompt-Bold';
  color: #ffffff;
  font-size: 30px;
  line-height: 34px;
  margin: 0 0 15px 0;
  font-weight: 700;
  padding: 0;
}


.table-footnotes p {
  position: relative;
}

.table-footnotes p span.footnote-symbols {
  left: -9px;
  text-indent: 0;
  line-height: 100%;
  top: 2px;
}

#about-us h2.side-effects sup {
  font-weight: 400;
  font-family: 'Prompt-Regular';
}

.additional h4 sup {
  font-weight: 400;
  font-family: 'Prompt-Regular';
}

#about-us .about-block2 {
  margin: 0 auto 50px;
}
.table-footnotes p span.double-star {
    left: -15px;
}

/*US-103005 - AIRSUPRA DTC Website - Q3 2025 Label Updates Style End here*/

/* USBW3-21696 AIRSUPRA DTC Website - Q1 2026 Updates Style start here*/

.aboutus-banner-inner p {
  margin-bottom: 25px;
}
.aboutus-banner-inner p.asthma-attacks{
  position: relative;
}
.aboutus-banner-inner p.asthma-attacks span{
  position: absolute;
  left: -6px;
}

  #About-block9  { display: block;}
  #About-block9-mob { display: none;}
 .about-block4-boxs-content-inner p span sup.steroid-sup{
        margin-left: -2px;
  }

.down-arrow-guide { transform: rotate(90deg);  display: inline-block;
    
    -webkit-transform: rotate(90deg); 
    -moz-transform: rotate(90deg); 
    -ms-transform: rotate(90deg); 
    -o-transform: rotate(90deg); 
  }

/* USBW3-21696 AIRSUPRA DTC Website - Q1 2026 Updates Style End here*/

@media screen and (min-width: 1600px) {
  .aboutus-banner {
    height: 20vw;
  }
}

@media screen and (max-width: 1300px) {
  #about-us .evolution-asthma-block-right {
    padding-left: 20px;
    padding-right: 20px;
  }

  .about-block7-toptext {
    padding-right: 0;
  }
}

@media screen and (max-width: 1200px) {
  #about-us .aboutus-banner-inner {
    padding: 40px 0px 40px 0px;
  }

  #about-us .about-block2-bottom-content {
    left: 40px;
  }

  #about-us .evolution-asthma-block-right {
    padding-left: 20px;
    padding-right: 20px;
  }

  .about-block2-inhalers-desktop {
    max-width: 200px;
    left: -110px;

  }

  .aboutus-banner {
    background-position: center;
  }

}

@media screen and (max-width: 1160px) {
  .about-block2-inhalers-desktop {
    max-width: 150px;
    left: -70px;
  }
}

@media screen and (max-width: 1100px) {
  .about-block3-inner {
    padding: 40px 0px 0px 0px;
  }

  #about-us .about-block2-bottom-content {
    max-width: 950px;
  }

  .about-block2-inhalers-desktop {
    max-width: 120px;
    left: -50px;
  }

  .about-block6-inner {
    padding: 0 15px;
  }
}

@media screen and (min-width: 991px) {}

/******About us block9 css ends here******/
/******Desktop css ends here******/
/******Mobile css starts here******/
@media screen and (max-width: 991px) {
  #about-us .content-container {
    max-width: 1270px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 24px;
    padding-right: 24px;
  }

  .mobile-only {
    display: block;
  }

  .desktop-only {
    display: none;
  }

  .aboutus-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/about/aboutus-banner-mobile.png);
    background-repeat: no-repeat;
    background-size: cover;
  }

  #about-us .aboutus-banner-inner {
    padding: 40px 0px 16px 0px;
  }

  #about-us .cmp-container__backgroundImage--enabled,
  .aboutus-banner-inner {
    height: auto;
  }

  #about-us .aboutus-banner-inner h1 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 20px;
  }

  .aboutus-banner-inner p {
    margin-bottom: 20px;
  }

  p.asthma-attacks {
    margin-bottom: 0px;
  }

  .aboutus-banner-inner p.asthma-attacks { 
    position: relative;
  }

  .aboutus-banner-mob-inner img {
    width: 100%;
    border-radius: 5px 0px 0px 0px;
  }

  #about-us .evolution-asthma-block-left-img {
    display: none;
  }

  #about-us .evolution-asthma-block {
    padding-left: 24px;
    padding-right: 24px;
    margin-left: auto;
    margin-right: auto;
  }

  #about-us .evolution-asthma-block-right {
    margin: 40px 0 0px;
  }

  #about-us .evolution-asthma-block-bottom-content {
    flex-direction: column;
    padding: 30px;
  }

  #about-us p.about-bottom-right-text {
    text-align: center;
  }

  #about-us .evolution-asthma-block-bottom-content-right p {
    text-align: center;
    max-width: 273px;
  }

  #about-us .evolution-asthma-block-bottom-content-left {
    margin: 0 0 0;
  }

  #about-us .evolution-asthma-block-bottom-content-left img {
    max-width: 112px;
    height: 102px;
  }

  #about-us .evolution-asthma-block-right-content {
    padding: 0 0 30px;
  }

  #about-us .evolution-asthma-block-right {
    padding-left: 0px;
    padding-right: 0px;
  }

  #about-us .evolution-asthma-block-bottom-content {
    gap: 22px;
  }
  #about-us .evolution-asthma-block-bottom-content-right { margin-left:0;}
  #about-us .about-block2 {
    margin: 0 auto 34px;
  }

  #about-us .about-block2-inner {
    margin: 40px auto 0;
  }

  #about-us .about-block2 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .about-block2-inhalers {
    /*max-width: 326px;*/
    display: flex;
    /*justify-content: center;*/
    /*align-items: center;*/
    /*margin: 0 auto;*/
    position: static;
    /*width: 174px;*/
    margin: 0 80px 0 0;
  }

  .airsupra-inhaler-mobile {
    width: 183px;
    margin: 0 auto;
  }

  #about-us .about-block2-bottom-content {
    margin: -90px 0 0 0px;
    padding-left: 15px;
    padding-right: 15px;
    position: static;
  }

  #about-us .about-block2-main-boxes {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto 0px;
    padding-bottom: 35px;
  }

  #about-us .about-block2-sabaics {
    padding: 105px 0px 15px 0px;
  }

  #about-us .about-block2-content {
    margin: 0 auto 40px;
  }

  #about-us .about-block2-content {
    padding-left: 12px;
    padding-right: 13px;
  }

  .about-block2 p {
    font-size: 18px;
    margin-bottom: 0px;
  }

  p.therapy-inhaler {
    font-size: 20px;
    line-height: 28px;
  }

  p.therapy-inhaler {
    margin-bottom: 10px;
  }

  .about-block2 .attacks-asthma {
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
  }

  .about-block2 .attacks-asthma p.asthma-attacks {
    text-indent: -6px;
    position: relative;
  }

  .cards1-top-text {
    margin: 41px auto 15px;
  }

  .cards1-bottom-text {
    margin: 0 auto 41px;
  }

  .cards1-bottom-text {
    max-width: 290px;
  }

  .about-block2-cards2 {
    margin: 0 auto;
    padding: 30px 0 30px 0;
  }

  .cards3-top-text {
    margin: 20px auto 17px;
  }

  .about-block2 h4 {
    margin-bottom: 32px;
  }

  .about-block3 {
    margin: 0 auto 34px;
  }

  .about-block3-mainbox {
    flex-direction: column;
    gap: 24px;
    padding: 30px;
  }

  .about-block3-inner {
    padding: 0px;
    flex-direction: row;
  }

  .about-block3 p {
    text-align: center;
  }

  #About-clinical-trial {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/about/airsupra-benifits-mobile-bg.png);
  }

  .about-block4-inner {
    margin: 48px auto 0px;
  }

  .about-block4-boxes-inner {
    flex-direction: column;
    gap: 41px;
    justify-content: center;
    align-items: center;
  }

  .about-block4-main {
    margin: 0px 0 24px;
  }

  .about-block4-boxs {
    gap: 16px;
    align-items: center;
    justify-content: center;
  }

  .about-block4-boxs-content {
    padding: 10px 30px 34px 30px;
  }

  .about-block4-boxs-content-inner {
    flex-direction: column-reverse;
  }

  .about-block4-boxs-content-inner p.percentage {
    font-size: 80px;
  }

  .risk-attacks-btm-txt {
    max-width: 335px;
  }

  .per-reduction {
    max-width: 335px;
    margin: 0 auto;
  }

  .about-block4-boxs-content-inner p.reduction {
    margin-bottom: 0px;
  }

  .about-block4-boxs-content-inner-img {
    max-width: 325px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px auto 0;
    padding-left: 20px;
    padding-right: 20px;
    position: static;
  }

  .about-block4-boxs-content-inner p.risk-attacks {
    padding-bottom: 0px;
  }

  .about-block4-boxs-content-inner-text {
    text-align: center;
    max-width: 335px;
  }

  .risk-attacks-btm-txt-one {
    width: 335px;
    padding: 0;
  }
  
  .about-block4-boxs p.box-top-title {
    font-size: 30px;
    line-height: 28px;
    text-align: center;
    padding: 0;
  }

  .about-block4-boxs-content-inner span.albuterol {
    display: block;
  }

  .about-block4-boxs-content-inner-text {
    display: flex;
    flex-direction: column;
    gap: 13px;
  }

  #about-us .about-block4-main h2.help {
    margin-bottom: 14px;
    font-size: 30px;
    line-height: 28px;
  }

  .about-block4 p {
    font-size: 19px;
  }

  .table-footnotes p {
    font-size: 16px;
    padding-bottom: 10px;
  }

  p.maintenance {
    font-size: 23px;
  }

  .about-block4-boxes {
    margin: 20px auto;
  }

  .footnote {
    margin: 24px 0 24px;
  }

  span.footnote-symbols.footnote-none {
    position: relative;
  }

  #about-us .footnote p {
    font-size: 20px;
  }

  .about-block6-inner {
    margin: 0px auto 0px;
  }

  .about-block6-toptext {
    margin: 0px 0 30px;
  }

  .about-block6-toptext {
    margin: 0px 0 0px;
  }

  #about-us h2.side-effects {
    font-size: 30px;
    line-height: 28px;
    margin-bottom: 0px;
  }

  #about-us h2.side-effects::before {
    margin-bottom: 20px;
  }

  .about-block5-table .table-txt {
    max-width: 115px;
    width: 115px;
    font-size: 16px;
    line-height: 24px;
  }

  .about-block6-table {
    margin: 24px auto 24px;
  }

  .about-block6 b {
    font-family: 'Prompt-SemiBold';
  }

  td.table-txt.tbl-semi {
    font-family: 'Prompt-SemiBold';
    font-size: 16px;
    line-height: 20px;
  }

  table.about-block5-table td,
  table.about-block5-table th {
    padding: 10px 4px;
  }

  td.table-txt.tbl-grey {
    padding: 10px 4px;
  }

  td.table-txt.tbl-center.albuterol-only {
    padding: 10px 20px;
  }

  span.airsupra-numbers {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 90px;
    margin: 10px auto 0;
  }

  .additional p.safety {
    margin-bottom: 24px;
  }

  .additional {
    margin: 0 auto 70px;
  }

  .table-footnotes {
    margin: 0 auto 75px;
  }

  #about-us .about-block6 h3 {
    font-size: 20px;
    line-height: 28px;
  }

  .about-block7-inner {
    margin: 24px auto 12px;
  }

  .about-block7-toptext {
    margin: 0px 0 28px;
  }

  #about-us h2.fda {
    font-size: 30px;
    line-height: 28px;
    margin-bottom: 0px;
  }

  .about-block7-bottom-part {
    margin: 0 auto 0px;
    max-width: 600px;
  }

  .about-block7-bottom-part p {
    padding: 10px 0px 0px 0px;
  }

  .bottom-part-img {
    display: flex;
    margin: 0 auto;
  }

  .about-block9-inner {
    margin: 0 auto; max-width: 700px;
  }

  .about-block9-content {
    padding:34px 0;
    gap: 24px;
  }

  .about-block9 p {
    font-size: 19px;
    line-height: 28px;
  }

  .about-block9-content-left-img {
    max-width: 111px;
    width: 111px;
    height: 102px;
  }

  .about-block9 p {
    display: grid;
  }

  #About-block9 {
    display: none;
  }

  

  #about-us p.talk-doctor span {
    display: inline;
  }

  #about-us .explore-saving p span {
    display: inline-block;
  }

  /* US-103005 - AIRSUPRA DTC Website - Q3 2025 Label Updates Style Starts here*/
  .about-block4-inner {
    margin: 0 auto;
  }

  .about-block4-main h3 {
    font-size: 24px;
    line-height: 28px;
  }

  .about-block4-boxs p.box-top-title {
    padding: 0 10px;
  }

  .airsupra-benefits-block4 {
    background: linear-gradient(177.08deg, #015A6C -15.97%, #003D57 43.87%);
        padding: 45px 0 20px 0;
  }

  .footnote {
    margin: 5px 0 24px 10px;
  }


  p.maintenance {
    font-size: 24px;
  }

  .about-block4-boxs-content-inner p.yearly-steriod {
    max-width: 280px;
    margin: 0 auto;
  }

  .airsupra-benefits-block5 {
    background: linear-gradient(177.61deg, #015A6C 8.7%, #003D57 144.45%);
    padding:40px 0 0 0;
  }

  #about-us h2.side-effects {
    font-size: 30px;
    line-height: 32px;
    padding-right: 5px;
  }

  .additional h4 {
    font-size: 30px;
    line-height: 32px;
    margin: 0 0 10px 0;
    padding: 0;
  }

  .additional p.safety {
    margin-bottom: 16px;
  }

  .additional {
    margin: 0 auto 20px;
  }

  .additional p.safety {
    margin-bottom: 18px;
  }

  .table-footnotes {
    margin: 0 auto;
    padding-right: 20px;
    padding-left: 25px;
  }

  .clinical-trail-effect {
    padding: 50px 0 25px 0;
    background: linear-gradient(0deg, #003D57, #003D57),
      linear-gradient(179.24deg, rgba(0, 0, 0, 0) -1.97%, rgba(0, 0, 0, 0.2) 85.96%);

  }

  .about-block6-inner {
    padding: 0 20px;
  }
  .about-block4-main h3 span { color:#CCB669; }
  .about-block4-boxes-inner { gap: 37px;}
   #About-block9  { display: none;}
  #About-block9-mob { background-color: #F5F4F4; display: block;}
  /*US-103005 - AIRSUPRA DTC Website - Q3 2025 Label Updates Style End here*/

}

/******Mobile css ends here******/

@media screen and (max-width: 414px) {
  #about-us .sabaics-text {
    padding-left: 0px;
  }

  p.box-top-title.steroid-dose {
    max-width: 312px;
    margin: 0 auto;
  }

  #about-us h2.fda {
    max-width: 325px;
  }

  .airsupra-benefits-block5 .about-block4-main h3 {
    max-width: 220px; margin-bottom: 15px;
  }

  .additional p {
    padding-right: 10px;
  }

 
}

@media screen and (max-width: 350px) {
  .about-block4-boxs-content-inner p.risk-attacks {
    font-size: 16px;
  }
}

@media screen and (max-width: 320px) {
  .risk-attacks-btm-txt {
    max-width: 275px;
  }

  .risk-attacks-btm-txt-one {
    width: 275px;
  }

  #about-us .evolution-asthma-block-bottom-content {
    padding: 30px 0;
  }

  #about-us h2.fda {
    width: 280px;
  }

  .table-footnotes {
    max-width: 280px;
    width: 280px;
  }

  .additional {
    margin: 0 0 70px;
    max-width: 280px;
  }

  .about-block9 p {
    font-size: 14px;
    line-height: 20px;
  }

  .about-block4 p {
    font-size: 16px;
    line-height: 24px;
  }

  .about-block5-table .table-txt {
    max-width: 95px;
    font-size: 14px;
    line-height: 20px;
  }

  td.table-txt.tbl-grey {
    padding: 10px 10px;
  }

  td.table-txt.tbl-semi {
    font-size: 14px;
    line-height: 20px;
  }
}

@media screen and (min-width: 991px) {
  .request-rx-removal .explore-box-main { 
    max-width: 580px;
  }
  .request-rx-removal .explore-box { 
    width:47%;
  }
}

/* USBW3-40648 Airsupra DTC - June 2026 Update Style start here*/

@media screen and (min-width: 991px) {
  .aboutus-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase8/desktop/about-airsupra/about-airsupra-banner.webp);
  }
}

/* USBW3-40648 Airsupra DTC - June 2026 Update Style End here*/
